Difference between pages "Template:ArticleFooter" and "Package:Quodlibet"

(Difference between pages)
(Created page with "{{#vardefine:Summary:{{#show: {{FULLPAGENAME}} ?Summary}}}} {{#vardefine:Author:{{#show: {{FULLPAGENAME}} ?Author}}}} {{#vardefine:Icon:{{#show: {{FULLPAGENAME}} ?Icon}}}} {{#...")
 
(First expansion on package)
 
Line 1: Line 1:
{{#vardefine:Summary:{{#show: {{FULLPAGENAME}} ?Summary}}}}
+
{{Ebuild
{{#vardefine:Author:{{#show: {{FULLPAGENAME}} ?Author}}}}
+
|Summary=An audio library tagger, manager, and player for GTK+
{{#vardefine:Icon:{{#show: {{FULLPAGENAME}} ?Icon}}}}
+
|CatPkg=media-sound/quodlibet
{{#widget:NewsInfo|body={{#var:Summary|}}|user={{#var:Author|}}|icon_url={{#if:{{#var:Icon|}}|{{filepath:{{#sub:{{#var:Icon}}|5}}|80}}|http://www.gravatar.com/avatar/{{#show: User:{{#var:Author}} | ?Gravatar MD5}}/?s=80&d=retro&r=g}}}}
+
|Homepage=http://code.google.com/p/quodlibet/
{{#show: User:{{#var:Author}} | ?Bio }}
+
}}
 +
= An audio library tagger, manager, and player for GTK+ =
 +
 
 +
==Installation==
 +
 
 +
Quodlibet can be installed with
 +
{{console|body=
 +
###i## emerge quodlibet
 +
}}
 +
 
 +
==Configuration==
 +
 
 +
Please expand
 +
 
 +
==Usage==
 +
 
 +
Please expand
 +
 
 +
==More info==
 +
 
 +
The man page has more details
 +
{{console|body=
 +
$ ##i## man quodlibet
 +
}}
 +
 
 +
==Troubleshooting==
 +
 
 +
Please expand
 +
 
 +
{{note|Please note this is a first attempt of expanding the wiki by a new user. Don't shoot the messenger!}}
 +
 
 +
{{PageNeedsUpdates}}
 +
 
 +
{{EbuildFooter}}

Revision as of 22:33, April 25, 2015

media-sound/quodlibet


Source Repository:Repository:Gentoo Portage Tree

http://code.google.com/p/quodlibet/

Summary: An audio library tagger, manager, and player for GTK+


News

Drobbins

Perl Updates

Gentoo has bumped perl from 5.20 to 5.22. Be sure to run perl-cleaner --all after the upgrade.
2015-07-25 by Drobbins
Drobbins

ARM Rebuild

ARM systems will use new stage3's that are not compatible with earlier versions.
2015-06-27 by Drobbins
Drobbins

ABI X86 64 and 32

Funtoo Linux has new 32-bit compatibility libraries inherited from Gentoo. Learn about them here.
2015-06-18 by Drobbins
More...

Quodlibet

Tip

We welcome improvements to this page. To edit this page, Create a Funtoo account. Then log in and then click here to edit this page. See our editing guidelines to becoming a wiki-editing pro.

An audio library tagger, manager, and player for GTK+

Installation

Quodlibet can be installed with

# emerge quodlibet


Configuration

Please expand

Usage

Please expand

More info

The man page has more details

$  man quodlibet


Troubleshooting

Please expand

Note

Please note this is a first attempt of expanding the wiki by a new user. Don't shoot the messenger!